[UserDefined]
ProxyHost=
ProxyPort=
ProxyUserName=
ProxyPassword=
LogToFile=0
[SystemOptions]
NoIEProxy=1
OpenBrowser=0
StartUI=0
LocalPort=8580
DisableIEJava=0
DisableActivex=0
ServerMode=0
AvgSpeedDirect2=488
ProxyMode=1
IEAction=2
Tunnel5=0
[SystemRecord]
TZD=a02606523dc8a8a7fdf66a1195b21587
Position=631,408
LMREC=f7hAm_eImqYI4qktbcuB-fPCTMeS0Nbm75OUnr2yq_-Qpe4dt5xDwSP40l5EJz7VKKD
